-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: pytango
Binary: python3-tango, python-tango-doc
Architecture: alpha amd64 arm64 armel armhf hppa hurd-amd64 hurd-i386 i386 ia64 loong64 m68k mips64el powerpc ppc64 ppc64el riscv64 sh4 sparc64 x32 all
Version: 9.5.0-6
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders:  Picca Frédéric-Emmanuel <picca@debian.org>, Sandor Bodo-Merle <sbodomerle@gmail.com>, Roland Mas <lolando@debian.org>,
Homepage: https://pytango.readthedocs.io/en/latest/
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/science-team/pytango
Vcs-Git: https://salsa.debian.org/science-team/pytango.git
Testsuite: autopkgtest
Testsuite-Triggers: default-mysql-server, python3-dev, python3-psutil, python3-pytest, python3-pytest-forked, python3-pytest-rerunfailures, tango-db, tango-test
Build-Depends: cmake, cppzmq-dev, debhelper-compat (= 13), dh-sequence-numpy3, dh-sequence-python3, libboost-python-dev (>= 1.83.0), libtango-dev (>= 9.5.0+dfsg1), pkg-config, pybuild-plugin-pyproject, python3-all-dev, python3-gevent, python3-numpy, python3-pathspec, python3-psutil <!nocheck>, python3-pyproject-metadata, python3-pytest <!nocheck>, python3-pytest-forked <!nocheck>, python3-pytest-rerunfailures <!nocheck>, python3-scikit-build-core, python3-setuptools, tango-test (>= 9.5.0+dfsg1) <!nocheck>
Build-Depends-Indep: dh-sequence-sphinxdoc <!nodoc>, graphviz <!nodoc>, python3-sphinx <!nodoc>, python3-sphinx-rtd-theme <!nodoc>, sphinx-common <!nodoc>
Package-List:
 python-tango-doc deb doc optional arch=all
 python3-tango deb python optional arch=alpha,amd64,arm64,armel,armhf,hppa,hurd-amd64,hurd-i386,i386,ia64,loong64,m68k,mips64el,powerpc,ppc64,ppc64el,riscv64,sh4,sparc64,x32
Checksums-Sha1:
 08a2e7f144cb6b604739cfe8ccb569e39d489395 4980756 pytango_9.5.0.orig.tar.gz
 eb5c80967dc31ad96e514b939134ebe845f744c0 13780 pytango_9.5.0-6.debian.tar.xz
Checksums-Sha256:
 559cb367c8f336c382cfcc3fb86a523a599c6f01d00bc9ad89ca7a363793182c 4980756 pytango_9.5.0.orig.tar.gz
 8f6729b69880dfe2ed9806f32054f5d15d8e36a34ae07f8dce3b299124b94c56 13780 pytango_9.5.0-6.debian.tar.xz
Files:
 259172ed22fa958bc52cdd47a92d9385 4980756 pytango_9.5.0.orig.tar.gz
 30da4908a652a9ee6d5ee37c93affcd0 13780 pytango_9.5.0-6.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEtBU2D1kett1zr/uD0w3s0lmTIvwFAmb9bioACgkQ0w3s0lmT
IvyiMw/6A5fQU3Xi7NTXKHSlxGngPwhonMm6eKnqeiMxsFKzcMUg73mgQHrR0sH3
Fnfomi+BsVIUadSCuwlmcsnCZKnwmDnikWWmzrKowDE4OF/N7mpg15DDkftNY4h9
rlh3G88/tygh4ZYWPDs1tYfZ6e/HiBUFgbE8bhfiG9q/QAuaqJMCJgMo6f3CA81b
LtU3FaJ8NWz7kQ5YHBxW2KlNJT6LGgHovm9sIQ8Cn29woj/HfAD9PJsURWJCiU3Q
8vece0mYbKOzimB7n410Gtlfw6yMwvDc8GCHLBHNjJ17ftZvLmtVJw5cIjBZBsWY
HIZnp9YvkdYKEix+YCHD5/Z9zfrKIbhK3OAv8RslHGh8iM7C8JroVV7AzWpkRvg8
9sYGxSythaP/RsJw+guoaueqfDpdQvO4Mqg4xjZJU1tcfLGsCzu7IebuOiFPx5Up
fxws6wBKX2Ouol4et89lyEZO2XdJzmlecDQhBLf606TmBqN7mNeOOxufU1wEN3YB
F6Q2AHORY3kg7MrAS8cBkV0X+aZFuuGo6/fSyCw8jnG1mH+mKFXkmRc8jzBON/1m
BrSpiGlRkc3a3ZatAsplcne6c9ZMOI2bctIL6uIV7txhRRJkuS7eQ3BwJSckTjNH
JpGnIErc5WXqbWmaEbSr1yayXidxmOKpmGoANsLcU3lt3KTlF3I=
=cpXj
-----END PGP SIGNATURE-----
